Subject: Re: [Simple] Presence dictionary. Reviewers needed

From: Miguel Garcia <[email-masked]>
Date: Mon, 02 Apr 2007 09:46:21 +0300

Hi:

I have submitted version -04 of the presence dictionary, which will be 
soon officially distributed, but you can get a copy in the meantime from:

http://people.nokia.net/~miguel/drafts/draft-garcia-simple-presence-dictionary-04.txt

Besides the contact information, the only other change is Appendix A, 
which has been properly updated and is now synchronized with the binary 
dictionary.

This is the version that reviewers should use to perform the review.

/Miguel

Miguel Garcia wrote:
> Ouch, this is an embarrassing oversight. I forgot to update the 
> Appendix, although the binary dictionary was correctly updated.
> 
> I will create a new version and submitted in the next hours.
> 
> Reviewers, please, hold your review until a new version is out.
> 
> Matthias, thanks for pointing this out.
> 
> /Miguel
> 
> Matthias Granberry wrote:
>> There are mismatches between Appendix A and figure 3.  The 3-character 
>> strings haven't been removed from the appendix.
>>
>> On Mar 29, 2007, at 1:22 AM, Miguel Garcia wrote:
>>
>>> Hi:
>>>
>>> A new version of the presence dictionary is available:
>>> http://www.ietf.org/internet-drafts/draft-garcia-simple-presence-dictionary-03.txt 
>>>
>>>
>>> This version has removed those strings that are 3 characters or less, 
>>> as per Adam's suggestion.
>>>
>>> At this time, I am soliciting for reviewers of the document. During 
>>> the meeting in Prague we got a few volunteers. I remember Adam Roach, 
>>> Krisztian Kiss, and Andrew Allen volunteered, but there were more 
>>> volunteers, although I didn't get their names. Please send me a note 
>>> if you want to review the document.
>>>
>>> A few guidelines for the reviewers:
>>>
>>> You should focus on two aspects in the draft:
>>>
>>> 1) Are all the the RFCs and Internet-Drafts that we can see in 
>>> presence XML documents included in the dictionary or is there any 
>>> missing extension?
>>>
>>> 2) Is the priority value for each string correct?
>>>
>>> Please send your comments to the list and copy myself too.
>>>
>>> /Miguel
>>>
>>> --Miguel A. Garcia           tel:+358-50-4804586
>>> Nokia Research Center      Helsinki, Finland
>>>
>>> _______________________________________________
>>> Simple mailing list
>>> [email-masked]
>>> https://www1.ietf.org/mailman/listinfo/simple
>>
> 

-- 
Please note my new e-mail address: miguel.garcia at nsn.com
Miguel A. Garcia           tel:+358-50-4804586
Nokia Siemens Networks     Helsinki, Finland

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple